RubyGems.org

Ruby module for interacting with Asterisk management interface (AMI) via HTTP

installgem install asterisk-ajam -v 0.0.1
Authors

Stas Kobzar

1,590 total downloads 840 for this version
Owners

7634844d8088bfb5584744e55a830dd7

Licenses

MIT

Gemfile
gem 'asterisk-ajam', '~> 0.0.1'
Versions
  1. 0.0.2 November 15, 2013 (12.5 KB)
  2. 0.0.1 June 5, 2013 (12.5 KB)
Runtime Dependencies
  1. libxml-ruby >= 0